[Reconnoiter-users] Compatibility with collectd 5.0

Eric-Olivier Lamey eolamey at gmail.com
Sat Jul 9 16:51:51 EDT 2011


On Sun, Jun 5, 2011 at 9:45 AM, Eric-Olivier Lamey <eolamey at gmail.com> wrote:
>> You got that right ;-)  Very little effort has be put into getting the
>> project into a state that is "easy to setup"
>>
>> We'd welcome any efforts there!
>
>  Sure, I'll be glad to help out. Once the packages will be completed,
>  I'll try to document their use (installation is a little bit more involved
>  than just "yum install reconnoiter").

  Hi,

  I finally decided against using reconnoiter at work and so couldn't
  spend the time I had planned on patching the collectd collector.
  I did however complete a working spec file, available here:
    https://github.com/eolamey/pakk/tree/master/packages/reconnoiter

  I usually provide binary RPMs of the packages I maintain over
  at http://pakk.96b.it/repositories/ but as I won't be using them, I am
  not sure I will this time. Feel free to reuse the spec file as you see
  fit.


More information about the Reconnoiter-users mailing list